<form class="{{cssClass}}" autocomplete="off">

    {{!-- {{log "background-sheet, actor---->" actor}} 
    {{log "background-sheet, item---->" item}} 
    {{log "background-sheet, data---->" data}} 
    {{log "background-sheet, this---->" this}}  --}}

    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" data-tooltip="{{item.name}}" />
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name" /></h1>
        </div>
    </header>


    <nav class="sheet-tabs" data-group="primary">
        <div class="tab-items flexrow">
            <a class="item" data-tab="main">Main</a>
            <a class="item" data-tab="abilities">Abilities</a>
            <a class="item" data-tab="effects">Effects</a>
            {{#if item.system.itemList.length}}
                <a class="item" data-tab="contents">{{localize "ARS.contents"}}</a>
            {{/if}}
        </div>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">

        <div class="tab" data-group="primary" data-tab="main">
            {{!-- Description --}}
            <div class="background-description">
                {{editor enrichedBiography target="system.description" button=true editable=editable}}
            </div>
        </div>

        {{!-- attributes Tab --}}
        <div class="tab attributes" data-group="primary" data-tab="attributes">
            {{> "systems/osric/templates/parts/item/item-attributes.hbs"}}
        </div>

        {{!-- abilities tab --}}
        <div class="tab" data-group="primary" data-tab="abilities">
            <div class="abilities-block">
                {{> "systems/osric/templates/parts/item/subitem-ability-block.hbs"}}
            </div>        
        </div>        

        {{!-- Effects Tab --}}
        <div class="tab effects flexcol" data-group="primary" data-tab="effects">
            <div class="grouping-border">
                {{> "systems/osric/templates/parts/active-effects.hbs"}}
            </div>            
        </div>

    {{!-- contents tab --}}
    <div class="tab contents" data-group="primary" data-tab="contents">
        <div class="contents-block">
            {{> "systems/osric/templates/parts/item/contents-block.hbs"}}
        </div>        
    </div>  

    </section>
</form>